Bug 813625 - [abrt] tracker-0.14.0-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.0-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:6a83ff531399dc4efc87a94dcd0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 00:26 EDT by Filipe Rosset
Modified: 2012-10-25 17:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-25 17:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.50 KB, text/plain)
2012-04-18 00:26 EDT, Filipe Rosset
no flags Details
File: maps (29.32 KB, text/plain)
2012-04-18 00:26 EDT, Filipe Rosset
no flags Details
File: dso_list (5.62 KB, text/plain)
2012-04-18 00:26 EDT, Filipe Rosset
no flags Details

  None (edit)
Description Filipe Rosset 2012-04-18 00:26:39 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.3.2-1.fc17.x86_64
pid:            3953
pwd:            /
remote_result:  NOTFOUND
time:           Wed 18 Apr 2012 01:01:42 AM BRT
uid:            1000
username:       rosset

backtrace:      Text file, 47620 bytes
dso_list:       Text file, 5751 bytes
maps:           Text file, 30022 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rosset/2

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4d38c g_realloc libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x64ff7 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x65317 g_string_insert_len libglib-2.0.so.0 -
:174e128892385c6bb2b4e4a4213d31f9dc49466f 0xa57d tracker_text_validate_utf8 libtracker-extract-0.14.so.0 -
:647835608a40f25df47e5576cbcda80b05f84116 0x1163 - libextract-html.so -
:63651cdc0224824a9c9324c77c3b5887378e871d 0x72bb6 - libxml2.so.2 -
:63651cdc0224824a9c9324c77c3b5887378e871d 0x74f99 - libxml2.so.2 -
:63651cdc0224824a9c9324c77c3b5887378e871d 0x75b9f htmlParseDocument libxml2.so.2 -
:63651cdc0224824a9c9324c77c3b5887378e871d 0x77e73 htmlSAXParseFile libxml2.so.2 -
:647835608a40f25df47e5576cbcda80b05f84116 0x15c0 tracker_extract_get_metadata libextract-html.so -
:df980c264df14634b63c4a59b4baf0be68b88465 0x94f4 - [exe] -
:df980c264df14634b63c4a59b4baf0be68b88465 0x99ad - [exe] -
:df980c264df14634b63c4a59b4baf0be68b88465 0x9d3a - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:df980c264df14634b63c4a59b4baf0be68b88465 0x746f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-LnhfK8a4EX,guid=72e1a8307fb8e6f91411c1c400000041
:XDG_SESSION_COOKIE=2a61c8dc68b2e6c8cd80b2a80000000e-1334710528.579044-1323268448
:XDG_RUNTIME_DIR=/run/user/rosset
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=1
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LnhfK8a4EX,guid=72e1a8307fb8e6f91411c1c400000041
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-rosset-REW28f/database
:USER=rosset
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1149
:SHLVL=1
:PWD=/home/rosset
:GNOME_KEYRING_CONTROL=/run/user/rosset/keyring-nZBPl2
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=rosset
:HOME=/home/rosset

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1032671232           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15602                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1032671232           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15602                15602                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[42573]
:pos:	0
:flags:	02004002
:7:socket:[41555]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/home/rosset/.local/share/tracker/tracker-extract.log
:pos:	354114
:flags:	0102001
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[41558]
:pos:	0
:flags:	02004002
:14:pipe:[41584]
:pos:	0
:flags:	02000001
:15:pipe:[42591]
:pos:	0
:flags:	02000001
:16:pipe:[42592]
:pos:	0
:flags:	02000001
:17:pipe:[41584]
:pos:	0
:flags:	02000001
:18:pipe:[42589]
:pos:	0
:flags:	02000001
:19:pipe:[41585]
:pos:	0
:flags:	02000001
:20:pipe:[42589]
:pos:	0
:flags:	02000001
:21:/home/rosset/oracle/docs/E23943_01/apirefs.1111/e10684/index-all.html
:pos:	2859008
:flags:	0100000
:22:pipe:[42590]
:pos:	0
:flags:	02000001
:23:pipe:[41585]
:pos:	0
:flags:	02000001
:24:pipe:[42590]
:pos:	0
:flags:	02000001
:25:pipe:[42592]
:pos:	0
:flags:	02000001
:26:pipe:[42593]
:pos:	0
:flags:	02000001
:27:pipe:[42593]
:pos:	0
:flags:	02000001
:28:pipe:[42594]
:pos:	0
:flags:	02000001
:29:pipe:[42595]
:pos:	0
:flags:	02000001
:30:pipe:[42594]
:pos:	0
:flags:	02000001
:31:pipe:[42595]
:pos:	0
:flags:	02000001
:32:pipe:[42591]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: 442785e0-a507-474f-89a4-6a0551c69595
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 2730.14
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           U7300  @ 1.30GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 1300
:System Memory: 1969
:System Swap: 2047
:Vendor: ASUSTeK Computer Inc.
:System: UL20A 1.0
:Form factor: Notebook
:Kernel: 3.3.2-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(6505:4194:4163:5349) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10818:4163:6242) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4163:6242) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4163:7847) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10519:4163:7847) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:131:32902:4869) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:10558:4163:5347) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4163:7847) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4163:7847) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4163:7847) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10570:32902:10570) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10553:4163:7847) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4163:7847) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:7847) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 4188589 2188558 2146627 1048576 802835 802835
:/dev/sda6 /home ext4 4096 4096 39501062 15277628 13299977 9895936 9638007 9638007
:

var_log_messages:
:Apr 17 06:51:52 rosset-laptop kernel: [ 8811.251901] tracker-extract[10488] trap int3 ip:329d84e811 sp:7fff7a64c120 error:0
:Apr 17 06:51:52 rosset-laptop abrt[10505]: Saved core dump of pid 10488 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-17-06:51:52-10488 (121982976 bytes)
:Apr 17 17:09:12 rosset-laptop kernel: [ 3128.721486] tracker-extract[11371] trap int3 ip:329d84e811 sp:7fffb88eb120 error:0
:Apr 17 17:09:13 rosset-laptop abrt[11385]: Saved core dump of pid 11371 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-17-17:09:12-11371 (116088832 bytes)
:Apr 18 01:01:42 rosset-laptop kernel: [  438.569524] tracker-extract[3953] trap int3 ip:7f043045f821 sp:7fffee060490 error:0
:Apr 18 01:01:43 rosset-laptop abrt[3967]: Saved core dump of pid 3953 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-18-01:01:42-3953 (113840128 bytes)
:Apr 18 01:01:54 rosset-laptop kernel: [  450.397119] tracker-extract[3970] trap int3 ip:7f43903d4821 sp:7fff532e3700 error:0
:Apr 18 01:01:54 rosset-laptop abrt[4001]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 Filipe Rosset 2012-04-18 00:26:54 EDT
Created attachment 578224 [details]
File: backtrace
Comment 2 Filipe Rosset 2012-04-18 00:26:57 EDT
Created attachment 578225 [details]
File: maps
Comment 3 Filipe Rosset 2012-04-18 00:26:59 EDT
Created attachment 578226 [details]
File: dso_list
Comment 4 Dagan McGregor 2012-06-11 03:39:59 EDT
 Whatever is wrong with the Tracker application, it crashes a lot in Fedora 17.

Note You need to log in before you can comment on or make changes to this bug.